name: CHECK
norad: 99999
data:
  &tlm1 Unknown telemetry:
    unknown
transmitters:
  9k6 FSK AX.25 downlink:
    frequency: 435.810e+6
    modulation: FSK
    baudrate: 9600
    framing: AX.25
    data:
    - *tlm1
  9k6 FSK AX.25 G3RUH downlink:
    frequency: 435.810e+6
    modulation: FSK
    baudrate: 9600
    framing: AX.25 G3RUH
    data:
    - *tlm1
  9k6 FSK AX100 Reed Solomon downlink:
    frequency: 435.810e+6
    modulation: FSK
    baudrate: 9600
    framing: AX100 Reed Solomon
    data:
    - *tlm1
  9k6 FSK AX100 ASM+Golay downlink:
    frequency: 435.810e+6
    modulation: FSK
    baudrate: 9600
    framing: AX100 ASM+Golay 
    data:
    - *tlm1
  9k6 FSK U482C TLM:
    frequency: 435.810e+6
    modulation: FSK
    baudrate: 9600
    framing: U482C
    data:
    - *tlm1

